What is the Jog Dial Window?

About the Jog Dial window

The Jog Dial window toggles between the Guide and Launcher view. The Guide view appears after you open an item on the Jog Dial list. The Launcher view appears when the items on the list are closed.

JOG Guide

When you start an application using the Jog Dial control, the JOG Guide view appears.

The JOG Guide options vary based on the type of application you started with the Jog Dial control. You can review the options by rotating the Jog Dial control.

  • If the application supports the Jog Dial control, the functions are application specific. Refer to the application's instruction manual or online help for information about these functions.
  • If the application does not support the Jog Dial control, you can use the Jog Dial control to minimize or close the application window and scroll the application window.

JOG Launcher

When you close an application that you started using the Jog Dial control, the JOG Launcher view appears. You can also change the view to the JOG Launcher view by clicking the Jog Dial window.

You can use the JOG Launcher view to:

  • Select and start items from the Jog Dial list.
  • Change the size of the Jog Dial window.
  • Display the VAIO Action Setup window.
  • Open this help document by right-clicking the Jog Dial window and selecting Help from the shortcut menu.
  • Minimize the Jog Dial window by clicking [image] .
  • Close the Jog Dial window by clicking [image]. To reopen the window, double-click the Jog Dial icon in the Windows task tray.
  • Open the VAIO Action Setup window by clicking [image].


What you can do with the jog dial setting

Introducing Jog Dial control

The Jog Dial control enables you to open an application, folder, or document from a predefined list by rotating and pressing the Jog Dial control.

In addition, when you press the Jog Dial control, you can turn on your computer automatically and start the selected application or document (PPK function), and if the document you select is a script file, you can execute a complex task such as "Connect to the Internet and download my E-mail to my computer" by simply pressing the Jog Dial control.


Application List

Managing the Jog Dial list

To add, change, or delete items on the Jog Dial list:

  1. Click the Jog Dial button in the VAIO Action Setup window.
  2. Click the Application List tab.
  3. Do one of the following:
    • To create a new Jog Dial folder, click Create Menu, enter the folder name, and then click OK to add the folder to the tree.
    • To add an item to the list, click Add and follow the Select Application wizard instructions.
    • To change an item on the list, select it on the tree, click Modify and follow the Select Application wizard instructions.
    • To delete an item from the list, select it on the tree, click Delete.
    • To rearrange the list, drag the items to the desired location and click Apply.


PPK Setting

Assigning the Jog Dial PPK setting

When you press the Jog Dial control, your computer automatically turns on and starts the specified software or document. In this case, your Jog Dial control acts as a Programmable Power Key (PPK).

To assign the Jog Dial PPK setting:

  1. Click the Jog Dial button in the VAIO Action Setup window.
  2. Click the PPK Setting tab.
  3. Modify any of the following settings:
    • To select the application or document that starts with the Jog Dial PPK function, click the [image] button and follow the Select Application wizard instructions.
    • To define how long the startup message displays before the Jog Dial PPK function starts the specified application, enter the number of seconds you want the message displays in the Length of time to display a message before launching field.
  4. Click Apply to accept your changes.

Note

Closing the VAIO Action Setup window before clicking Apply, cancels your changes.


Advanced Setting

Changing advanced Jog Dial settings

To change advanced Jog Dial settings:

  1. Click the Jog Dial button in the VAIO Action Setup window.
  2. Click the Advanced Setting 1 tab.
  3. Modify any of the following settings:
    • To specify whether the item or value goes up (increasing) or down (decreasing) when you rotate the Jog Dial control counterclockwise (from the top of the keyboard), select the Scroll direction setting. Note that this setting also affects the scrolling and playback speed.
    • To specify whether the item in the Jog Dial window moves up or down when you rotate the Jog Dial control counterclockwise (from the top of the keyboard), select the Jog Dial window turning direction setting.
  4. Click Apply to accept your changes.

Note

Closing the VAIO Action Setup window before clicking Apply, cancels your changes.


Show/Hide Setting

Setting the Jog Dial window display options

To set the Jog Dial window display options:

  1. Click the Jog Dial button in the VAIO Action Setup window.
  2. Click the Advanced Setting 2 tab.
  3. To show the window only while using the Jog Dial control, check Show Jog Dial only when in use. To see the window at all times, uncheck this option.
  4. Click Apply to accept your changes.


Sound Setting

Changing the Jog Dial sound settings

To change the Jog Dial sound settings:

  1. Click the Jog Dial button in the VAIO Action Setup window.
  2. Click the Sound Setting tab.
  3. Modify any of the following settings:
    • To hear a sound while turning the dial, check Use sound when pressing.
    • To change the sound you hear while pressing the dial, click Browse and select the audio file you want to hear.
    • To hear a sound while pressing the dial, check Use sound when turning.
    • To change the sound you hear while pressing the dial, click Browse and select the audio file you want to hear.
  4. Click Apply to accept your changes.

Note

Closing the VAIO Action Setup window before clicking Apply, cancels your changes.


Specifying the desired software

Using the Select Application wizard

You can use the Select Application wizard to specify which application or document your computer starts automatically. This process is also referred to as "registering" the application or document.

To use the Select Application wizard:

  1. Click a task (such as Recommended Setting or E-Mail) on the left side of the screen, or click Drag & Drop to drag and drop a document from the Windows desktop.
  2. Click the desired application or document in the tree display on the right side of the screen, or if you selected Drag & Drop in step 1, drag the desired document and release the button.
  3. Click Next.

    Notes
    If you selected E-Mail or WWW browser in step 1, select the Preset Script settings and click Next.

    • To specify a dialup network, check Dial-up connection and then select a connection from the list.
    • If you want your computer to go into an energy-saving mode after the preset script runs, check Set status after processing, and then select the energy mode.
    • If your computer has an information indicator, select a lamp status setting to indicate that a Preset Script has finished running, and then click Next.
  4. Select optional startup options, and then click Next.
    • To specify the working directory for the application, specify the desired folder.
    • To specify a command line option, enter it in the Command line option field.
  5. If you want your computer to go into an energy-saving mode after a Preset Script runs, check Set a power status for the computer to enter after Timer execution, select the mode, and then click Next.
  6. On the Application List tab, enter a name for your setup and any other relevant information.
  7. Click Finish to close the wizard close and register the application or document.

    Note
    You can confirm registration of the application or document on the Application List tab.